
SOA Upgrade - Feature #687

Merging land map - worklist issues

09/02/2018 12:12 PM - Saja Nakhleh

Status: Fixed Start date: 09/02/2018

Priority: Normal Due date:  

Assignee: Waleed Mari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result: 1- Approve action and all the other

common actions should be available 

Category: Maps Actual Result: 2- Non of the common actions is exist

and the trx will get stuck on the

receptionist step [trx # :

3012018000513869 / username:

aagamaa]

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

1- Submit new [Merging land map] transaction

2- Pass the transaction to the [] step

3- Click Survey request action

4- Pass the transaction through the Survey subworkflow then return it to the receptionist step

5- Open the transaction and observe the available actions !

History

#1 - 09/06/2018 12:07 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 09/10/2018 03:01 PM - Saja Nakhleh

- File 17.JPG added

A new NULL error has been occurred that prevent testing the above issue [evidence #17] trx #: 3012018000514026

#3 - 09/10/2018 03:06 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Ahmad Mustafa

#4 - 09/10/2018 03:07 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

#5 - 09/12/2018 04:24 PM - Ahmad Mustafa

- Status changed from Feedback to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#6 - 09/19/2018 09:47 AM - Saja Nakhleh

- File 27.JPG added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Ahmad Mustafa
http://185.98.225.148:8089/redmine/issues/17


the issue has been tested and verified!

New issues have been occurred:

1- Update map employee step [awalhammadi]

Once a record is added to the [List of new plots details] table an empty error message will be occurred as on the attachment # 27

2- Surveyor By UPS [aagama]

Once a record is added to the [Surveyor comments] table the record will not be shown as on the attachment # 28

3-Surveyor By Draftsman [aagama]

The dropdownlist [Survey required for] is empty! as shown on the attachment # 29

#7 - 09/19/2018 12:28 PM - Saja Nakhleh

- File 28.JPG added

#8 - 09/19/2018 01:32 PM - Saja Nakhleh

- File 29.JPG added

#9 - 02/06/2020 10:53 AM - Ahmad Mustafa

- Status changed from Feedback to Fixed

- Assignee changed from Ahmad Mustafa to Waleed Mari

Files

17.JPG 190 KB 09/10/2018 Saja Nakhleh

27.JPG 178 KB 09/18/2018 Saja Nakhleh

28.JPG 120 KB 09/19/2018 Saja Nakhleh

29.JPG 93.1 KB 09/19/2018 Saja Nakhleh
